/** h5bp stuff**/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin :0;padding :0;border :0;font-size :100%;font :inherit;vertical-align :baseline;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display :block;}
blockquote,q{quotes :none;}
blockquote:before,blockquote:after,q:before,q:after{content :"";content:none;}
del{text-decoration :line-through;}
ins{background-color :rgb(255,255,153);color :rgb(0,0,0);text-decoration :none;}
mark{background-color :rgb(255,255,153);color :rgb(0,0,0);font-style :italic;font-weight :bold;}
abbr[title],dfn[title]{border-bottom :1px dotted;cursor :help;}
table{border-collapse :collapse;border-spacing :0;}
hr{display :block;height :1px;border :0;border-top :1px solid rgb(204,204,204);margin :1em 0;padding :0;}
html{overflow-y :scroll;-webkit-overflow-scrolling:touch;}
body{-webkit-text-size-adjust :100%;-ms-text-size-adjust :100%;}
a:link{-webkit-tap-highlight-color :rgb(52,158,219);}
::-webkit-selection{background :rgb(0,0,0);color :rgb(250,250,250);text-shadow:rgb(153,153,153) 1px 1px 0;}
::-moz-selection{background :rgb(0,0,0);color :rgb(250,250,250);text-shadow:rgb(153,153,153) 1px 1px 0;}
::selection{background :rgb(0,0,0);color :rgb(250,250,250);text-shadow:rgb(153,153,153) 1px 1px 0;}
::-webkit-input-placeholder{padding :10px;font-size :.875em;line-height :1.4;}
input:-moz-placeholder{padding :10px;font-size :.875em;line-height :1.4;}
.ie7 img,.iem7 img{-ms-interpolation-mode :bicubic;}
div,input,textarea{-webkit-box-sizing :border-box;-moz-box-sizing :border-box;-o-box-sizing :border-box;box-sizing :border-box;}
.ir{display :block;text-indent :-999em;overflow :hidden;background-repeat :no-repeat;text-align :left;direction :ltr;}
.hidden{display :none;visibility :hidden;}
.visuallyhidden,.description,.skip-link{position :absolute;clip :rect(0 0 0 0);overflow :hidden;margin:-1px;padding :0;height :1px;width :1px;border :0;}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{position :static;clip :auto;overflow :visible;height :auto;margin :0;width :auto;}
.invisible{visibility :hidden;}
/** type **/
body{font-size:14px;font-family:"Times New Roman",serif;background:#DCDCC5 url('/wp-content/themes/espira_v3/images/m-bg.jpg') top center repeat-y!important;-webkit-tap-highlight-color:transparent;}
aside p{margin-bottom:1em;}
aside p strong{font-weight:bold;}
@font-face{font-family:'IMFELLFrenchCanonItalic';src:url('imfefcit28p-webfont.eot');src:url('imfefcit28p-webfont.eot?#iefix') format('embedded-opentype'),
url('imfefcit28p-webfont.woff') format('woff'),
url('imfefcit28p-webfont.ttf') format('truetype'),
url('imfefcit28p-webfont.svg#IMFELLFrenchCanonItalic') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'IMFELLFrenchCanonPROItalic';src:url('fefcit27c-webfont.eot');src:url('fefcit27c-webfont.eot?#iefix') format('embedded-opentype'),url('fefcit27c-webfont.woff') format('woff'),url('fefcit27c-webfont.ttf') format('truetype'),url('fefcit27c-webfont.svg#IMFELLFrenchCanonPROItalic') format('svg');font-weight:normal;font-style:normal;}
/** header **/
header{padding-top:5px;height:110px;background-color:rgba(0,0,0,.8);}
.home h1,h1 a{display:block;background:url('/wp-content/themes/espira_v3/images/m-logo.png') no-repeat scroll top left;margin:0 auto 5px;width:141px;height:70px;text-indent:-9999em;}
header .social-links{display:none;}
#menu-menu-principal{text-align:center;}
#menu-menu-principal li{display:inline-block;font-family:"Helvetica Neue","sans-serif";margin-right:1%;}
#menu-menu-principal li:last-child{margin-right:0;}
#menu-menu-principal li a{color:#f3deb3;text-decoration:none;margin-right:2%;}
.page-id-383 .menu-item-1999 a,
.page-id-385 .menu-item-1998 a,
.page-template-template-solucion-single-php .menu-item-1998 a,
.page-id-380 .menu-item-1997 a,
.blog .menu-item-1996 a,
.single-post .menu-item-1996 a,
.page-id-390 .menu-item-1995 a{background-color:rgba(058,058,058,0.6);color:#fff!important;font-weight:bold;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-moz-box-shadow:inset 1px 1px 1px rgba(0,0,0,0.6);-webkit-box-shadow:inset 1px 1px 1px rgba(0,0,0,0.6);box-shadow:inset 1px 1px 1px rgba(0,0,0,0.6);display:inline-block;margin-right:0;padding:1px 5px;}
/** claim **/
#content > h2,.quienes-somos h2,.la-solucion h2,.contacto h2,.page-id-2215 .clientes h3{text-align:center;font:2em/1em "IMFELLFrenchCanonItalic","Times New Roman",serif;margin:10px 40px 5px;}
.quienes-somos h2,.la-solucion h2,.contacto h2{text-align:left;}
body.blog .articles h2,body.single-post article h2{font:bold italic 1.714285714285714em/1em "IMFELLFrenchCanonItalic",'Times New Roman',serif;text-align:left;text-transform:none;font-weight:normal}
#content > p{margin:10px;text-align:center;}
/** the brackets thing **/
.brackets h3,p.title,h3.plain-text{margin:30px 10px 10px;padding-bottom:15px;text-transform:uppercase;font-weight:bold;text-align:center;letter-spacing:0px;background:transparent url('/wp-content/themes/espira_v3/images/bg-bracket.png') no-repeat bottom center;background-size:100%;}
p.title{background-image:none;}
.brackets li{display:inline-block;width:50%;text-align:center;position:relative;text-align:center;-webkit-user-select:none;-moz-user-select:none;}
.brackets .circle-text{display:none;}
.brackets img{margin-top:.7em;width:120px;height:120px;}
.brackets figcaption{display:block;padding-top:10px;margin:0 3% 0;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:center;font-family:"IMFELLFrenchCanonItalic","Times New Roman",serif;}
.brackets a{display:inline-block;color:#000000;text-decoration:none;display:block;background:transparent url('/wp-content/themes/espira_v3/images/bg-serv.png') no-repeat top center;background-size:140px 140px;}
/** folio home **/
.portfolio,.espira-team{background:-webkit-gradient(radial,center 200,1000,center top,100,from(rgba(255,255,255,.0)),to(rgba(255,255,255,.6))) 0 20px,
url('/wp-content/themes/espira_v3/images/bg-tijeras.png') no-repeat right 10px,
url('/wp-content/themes/espira_v3/images/bg-dashed.png') repeat-x -10px 18px,
url('/wp-content/themes/espira_v3/images/bg-estmpado.gif') repeat-x 0 20px;}
.portfolio h3{padding:40px 0 10px;text-transform:uppercase;font-weight:bold;text-align:center;}
.thumbs{padding-bottom:40px;}
.thumbs ul{text-align:center;}
.thumbs li,.otras figure{text-align:center;width:300px;margin:0 auto;background:transparent url('/wp-content/themes/espira_v3/images/bg-thumbs.png') no-repeat top center;background-size:260px 175px;}
.home .thumbs li{background-size:275px 185px;}
.otras figure{width:260px!important;background:transparent url('/wp-content/themes/espira_v3/images/bg-thumbs.png') no-repeat top center;float:none!important;position:static!important;margin:0px!important;}
.otras span.marco{display:inline;}
.otras figure img{margin-top:.8em;}
.thumbs figure span.marco{display:block;height:225px;height:175px;overflow:hidden;}
.thumbs img{margin:10px auto 30px;width:260px;height:auto;}
.thumbs a{color:#000;text-decoration:none;;}
section.otras{font-size:.75em;margin:0 auto!important;width:260px;padding-bottom:2em;}
.thumbs h4,section.otras h4{margin:11px auto 2px;font-family:"Helvetica Neue","sans-serif"!important;font-weight:bold;text-transform:uppercase;line-height:90%;margin:20px auto 10px;font-style:normal!important;}
.thumbs span,.otras span{display:block;margin:0 auto;font-family:"Times New Roman",serif;text-transform:lowercase;font-weight:normal;font-style:italic;}
figure.portfolio-item{position:relative;border-top:1px dotted #000;padding-top:21px;}
figure.portfolio-item figcaption{position:absolute;top:20px;}
/** blog side **/
section.blog{background:url('/wp-content/themes/espira_v3/images/m-blog-top.png') no-repeat top left;border:1px solid rgba(0,0,0,.0);margin-top:-30px;}
section.blog .wrap{background:url('/wp-content/themes/espira_v3/images/m-blog-body.png') repeat-y top left;margin-top:43px;padding:0 6% 5% 12%;}
.blog-side h2,.twitter-side h2{font:bold 1em/1em "Times New Roman",serif;text-align:center;text-transform:uppercase;}
.blog-side h2{background:url('/wp-content/themes/espira_v3/images/bg-blog.png') no-repeat right 8px;background-size:25%;padding:15px 30px;margin-left:25%;margin-right:25%;}
.twitter-side h2{background:url('/wp-content/themes/espira_v3/images/bg-twitter.png') no-repeat 200px 8px;background-size:10%;padding:15px 35px 15px 0;}
#twitter h3   a  span+span+span {
	display: none;
}

#twitter h3   a  span+span {
	display: inline-block;
	width: 50%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: no-wrap;
	text-align: left;
}
p.date,.blog .link{font-weight:bold;margin-bottom:0!important;}
.blog h3 a,.blog a,.single-post a{color:black;text-decoration:none;}
.blog h3{font-family:'IMFELLFrenchCanonItalic',serif;margin-bottom:0;font-size:1.5714285714285714em;line-height:1.1em;}
.blog ul{list-style-type:none;}
.blog h3 a,.blog a,.single-post a{color:#000000;text-decoration:none;}
.blog p.text{font-family:'Times New Roman',serif;}
.blog span.link{display:block;padding:5px 0;}
#twitter h3 a{color:#000;text-decoration:none;font-weight:bold;text-transform:uppercase;border-bottom:1px dotted #000;}
body article p a,#twitter h3 a{color:#000000;text-decoration:none;font-weight:bold;text-transform:uppercase;font-size:.8em;border-bottom:1px dotted black;}
.twitterStatus a{font-size:11px!important;font-family:'Times New Roman',serif;font-weight:bold;}
p.loading{width:100px;height:100px;color:#fff;background-color:#444;border-radius:5px;margin:100px auto;padding:10px;font:1em/1.5em 'Times New Roman',serif;}
/** footer **/
footer{background:url('/wp-content/themes/espira_v3/images/bg-pattern-footer.png'),
url('/wp-content/themes/espira_v3/images/bg-laurel.gif') no-repeat bottom center;background-color:#313131;background-size:auto,80%;}
footer li a{display:block;padding-bottom:45px;color:#ffe27c !important;text-decoration:none;background-repeat:no-repeat;background-position:bottom center;text-transform:lowercase;}
footer{text-align:center;padding-bottom:10px;}
.vcard{padding-top:2.7em;}
footer h5{font:1.7em/1.5em 'Helvetica Neue',"sans-serif";color:#FFE27C;}
footer h5 span{display:block;font:italic .6em/1em 'Times New Roman',serif;color:white;letter-spacing:1px;}
footer a{text-decoration:none;}
footer p{margin-top:1em;font-size:1.2em;color:#fff;}
footer .country-name{display:none;}
footer .tel{padding-right:2.5em;padding-left:2.5em;background:url('/wp-content/themes/espira_v3/images/bg-foot-tel.png') no-repeat 50% 45%;}
footer p a{color:#fff !important;}
.vcard{margin:0 auto;}
footer ul{margin:0 auto;padding-top:1em;margin-top:2em;list-style-type:none;}
footer li{display:inline-block;width:30%;margin-bottom:2%;}
.facebook a{background-image:url('/wp-content/themes/espira_v3/images/icon-f.png');}
.twitter a{background-image:url('/wp-content/themes/espira_v3/images/icon-t.png');}
.rss a{background-image:url('/wp-content/themes/espira_v3/images/icon-rss.png');}
.wordpress a{background-image:url('/wp-content/themes/espira_v3/images/icon-wp.png');}
.mediatemple a{background-image:url('/wp-content/themes/espira_v3/images/icon-mt.png');}
.html5 a{background-image:url('/wp-content/themes/espira_v3/images/icon-html5.png');background-position:50% 80%;}
.gplus a{background-image:url('/wp-content/themes/espira_v3/images/gplus.png');}
/** global sections **/
.quienes-somos,.espira-team,.contacto,.la-solucion,body.blog #content,.single-post #main .wrapper,#respond,.portfolio-detalle{padding:10px;}
.quienes-somos header,.espira-team header,.contacto header,body.blog #content header,
.quienes-somos footer,.espira-team footer,.contacto footer,body.blog #content footer,.single-post #content footer,.single-post .wrapper header,.single-post #main .wrapper footer,.cliente-datos{width:100%;height:100%;background-color:transparent;background-image:none;}
.quienes-somos header h2,.contacto header h2,.la-solucion .wrapper div h2{text-align:center;margin:0 0 10px;}
body.blog #content header h2{text-align:left;}
.quienes-somos article p,.quienes-somos article ul,.contacto article p,.la-solucion div article p,.cliente-datos p{line-height:1.3em;margin-bottom:1.5em;}
.blog p,.single-post .wrapper p{margin-bottom:1em;}
/** blog **/
body.blog p.date,.single-post p.date{padding:1em 0;}
body.blog p strong,.single-post p strong{font-weight:bold;}
.contacto label,#respond label{font-weight:bold;display:block;}
#respond textarea{width:99%;}
body.blog p.title,nav.category,nav.archives{display:none;}
.cloud-container p{margin:0 ;padding:10px;border:1px dashed #68450A;text-align:center;font-style:italic;}
body.blog #content footer,.single-post #main .wrapper footer{border-top:1px dashed #000;border-bottom:1px dashed #000;margin:.5em 0;padding:.5em .2em;text-align:left;background-color:#FFDCB7;background-color:rgba(255,220,183,0.6);}
body.blog #content footer em,.single-post #main .wrapper footer em{font-weight:bold;}
body.blog #content footer a,.single-post #main .wrapper footer a{font-style:italic;}
/** clientes **/
.home .clientes{padding-bottom:1em;}
.listado-clientes{width:300px;margin:0 10px;}
.listado-clientes a{width:50%;display:block;float:left;text-align:center;}
.page-id-2215 footer{clear:both;}
.clientes ul{list-style-type:none;text-align:center;}
.clientes h3{padding:10px 0 30px;text-align:center;font-weight:bold;}
.clientes li{display:inline-block;}
.clientes li img{opacity:.75;width:85%;height:auto;}
.clientes figcaption{display:none;}
.clientes p.view-more{margin:30px auto;}
p.view-more{font:1.1em/3.5em 'IMFELLFrenchCanonItalic',serif;text-align:center;margin-bottom:1em;}
p.view-more a,
.contacto input[type=submit]{color:#000;text-decoration:none;}
p.view-more,.contacto input[type=submit],#gform_submit_button_2{width:15.5em;height:0;height:50px;overflow:hidden;background:url('/wp-content/themes/espira_v3/images/bg-button.png') top center no-repeat;margin:0 auto;border:0px;cursor:pointer;}
/** quienes somos **/
.quienes-somos article a,.contacto article a{color:#7f6401;font-weight:bold;}
.quienes-somos ul{margin-left:1em;}
.quienes-somos aside h3,.la-solucion aside h3,.contacto aside h3{background:url('/wp-content/themes/espira_v3/images/bg-lavoz.png') no-repeat top center;width:201px;height:99px;margin:0 auto;text-indent:-9999px;}
h3.esperamos-tu-llamada{width:201px;height:180px;margin:1em auto 0;background:none!important;}
h3.esperamos-tu-llamada a{display:block;width:201px;height:180px;text-indent:-9999px;background:url('/wp-content/themes/espira_v3/images/bg-llamada.png') no-repeat top center;}
.page-id-383 section.contact{display:none;}
.quienes-somos aside,.contacto aside,.la-solucion aside{background-color:rgba(204,204,204,0.5);-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;padding:10px;text-align:center!important;padding-bottom:80px;}
aside figure{margin-left:auto!important;margin-right:auto!important;}
.quienes-somos aside h4,.contacto aside h4,.la-solucion aside h4{font:bold italic 1.571em/ 0.818em "Times New Roman",serif ;margin:1em auto .5em;text-align:center;}
.espira-team h2{text-align:center;margin:2em;font:bold 1em/1.3em "Times New Roman",serif;text-transform:uppercase;}
.espira-team h3{font:italic bold 2.142857142857143em/1em 'Times New Roman',serif ;}
.espira-team h4{font:1.428571428571429em/1em 'Times New Roman','sans-serif' ;margin-bottom:1em;}
.espira-team article p{line-height:1.285714285714286em;margin-bottom:21px;}
.espira-team figure{text-align:center;background:url('/wp-content/themes/espira_v3/images/bg-serv.png') no-repeat top center;background-size:65%,65%;padding-bottom:1em;}
.espira-team figure img{margin-top:.8em;width:57%;height:auto;}
.espira-team article p.team-twitter,.espira-team article p.team-facebook,.espira-team article p.team-mail{padding:3px 0;margin-bottom:5px!important;text-indent:2em;background-position:left top;background-repeat:no-repeat;}
.espira-team article p.team-twitter{background-image:url('/wp-content/themes/espira_v3/images/team-twitter.png');}
.espira-team article p.team-facebook{background-image:url('/wp-content/themes/espira_v3/images/team-facebook.png');}
.espira-team article p.team-mail{background-image:url('/wp-content/themes/espira_v3/images/team-mail.png');}
.espira-team article a{color:#68450a;text-decoration:none;}
.espira-team article{text-align:center;}
.espira-team article p{text-align:left;}
.contact h2{display:none;}
.last-content{display:none;}
aside h4 a{color:#000000;text-decoration:none;}
aside h3.plain-text{background:none;text-indent:0!important;text-align:center;width:100%;height:auto;font:1.5em/1em 'MarketDecoRegular',serif;text-align:center;margin-bottom:1em;margin-top:1em;}
.thumbs a,.otras a{color:#000;text-decoration:none;}
/** la solucion **/
.la-solucion .wrapper div h3{font:2.5em/1em 'IMFELLFrenchCanonPROItalic',serif;margin-bottom:.5em;text-align:center;}
.la-solucion .wrapper div h3 a{text-decoration:none;color:#000;}
.la-solucion .wrapper div a{color:#000;text-decoration:none;}
.la-solucion .wrapper div li h4{font:1.5em/1em 'IMFELLFrenchCanonPROItalic',serif;margin-bottom:.5em;}
.la-solucion .wrapper div figure{position:static;text-align:center;background:transparent url('/wp-content/themes/espira_v3/images/bg-serv.png') no-repeat top center;background-size:115px auto;width:120px;float:left;margin-right:1em;}
.la-solucion .wrapper div figure img{margin-top:.5em;margin-bottom:.5em;width:100px;height:auto;}
.la-solucion .listado-subareas{font-size:.8em;padding-left:1em;list-style-type:square!important;margin-bottom:21px;}
/** folio **/
.cliente-datos{margin:2em 0 0em;text-align:left;}
.cliente-datos h2{font:italic bold 2.142857142857143em/1em 'Times New Roman',serif;margin-bottom:.5em;}
.cliente-datos blockquote h3{font:italic bold 1.4em/2em 'Times New Roman',serif;}
.cliente-datos blockquote p strong{margin-top:-1em;display:block;font:italic bold 1.2em/2em 'Times New Roman',serif;text-align:right;}
figure.portfolio-item h3{font:italic bold 2em/1em 'Times New Roman',serif;}
figure.portfolio-item em{font-style:italic;font-weight:bold;}
figure.portfolio-item p{margin-top:1em;}
header.cliente-datos{background-color:transparent;}
header.cliente-datos figure{float:right;margin-top:0;height:auto;}
.portfolio-item figcaption{position:static;}
.portfolio-item #fb-root,
.portfolio-item iframe{display:none;}
p.url,p.up{text-align:center;}
section.portfolio-detalle article figure figcaption{position:static;}
section.portfolio-detalle article figure div.gallery img{width:100%;height:auto;}
.btn-fb{margin-left:100px;}
p.up{position:relative;z-index:10;}
.page-id-380 section.portfolio{display:none;}
nav.blog-navigation{height:21px;margin-bottom:0;}
nav.blog-navigation div a,nav.comments-navigation div a{color:#68450a;text-decoration:none;}
nav.blog-navigation div.prev,nav.comments-navigation div.prev{text-align:left;padding-left:1.5em;background:url('/wp-content/themes/espira_v3/images/arrow-blog-left.png') no-repeat left center;}
ol.commentlist{margin:0px 10px 0;list-style-type:none;}
ol.commentlist nav a{color:#476FE2;}
ol.commentlist article{margin:0;padding:0 0 10px;border-bottom:1px dashed #000;}
h3.comments{margin:0 10px;font-weight:bold;}
ol.commentlist li header,
ol.commentlist li em{width:auto;font-weight:bold;}
ol.commentlist figure.avatar{float:left;margin:2.9em 1em 1em 0;}
#comments .wrapper{text-align:left!important;padding:2em 0;}
ol.commentlist div{margin-left:6em;}
nav.blog-navigation div.next,nav.comments-navigation div.next{text-align:right;padding-right:1.5em;background:url('/wp-content/themes/espira_v3/images/arrow-blog-right.png') no-repeat right center;}
body.blog .articles nav div,body.single-post article nav div{width:50%;float:left;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
header.cliente-datos{height:auto;margin-bottom:0;}
.error404 p a{color:#000;text-decoration:none;border-bottom:1px dotted #444;font-weight:bold;}
#menu-item-clientes{}
nav #menu-menu-principal li#menu-item-1997{display:none;}
.quienes-somos .destacado,.la-solucion .destacado,.contacto .destacado{margin-bottom:20px;}
.quienes-somos .destacado li,.la-solucion .destacado li,.contacto .destacado li{margin:0 0 5px 20px;}
#navegador-portfolio{display:none;}
section.clientes li a{text-decoration:none;}
nav.menu-soluciones h4{}
nav.menu-soluciones ul{list-style-type:none;padding:0px 0 30px;margin-bottom:1em;background:transparent url('/wp-content/themes/espira_v3/images/bg-ornament-blog.png') no-repeat center bottom;}
nav.menu-soluciones li{margin-bottom:.5em;font-style:italic;font-size:1.1em;}
nav.menu-soluciones a{color:black;text-decoration:none;}
span.gfield_required,span.required{color:red!important;}
p.video{border:4px solid black;padding:4px;min-width:280px;}
.fluid-width-video-wrapper{border:1px solid black;}
object{display:block;background-color:transparent;margin:0px;border:1px;}
/**
.single-post article figure{float:right;padding:3px;border:4px solid #000;margin:0 0 1.5em 1.5em;}
.single-post article figure img{float:right;padding:3px;border:1px solid #000;}
**/
body.single-post .post{}
body.single-post .post p img{margin:0 auto!important;border:2px solid black;width:320px;height:auto; text-align: center!important;}



.report {
	padding-bottom: 2.5em;
	margin-bottom: 0.37em;
	background: url('/wp-content/themes/espira_v3/images/bg-ornament-blog.png') no-repeat bottom center;
}

.report p {
	line-height: 140%;
	margin-bottom: 0!important
}
.report h3 {background:url('/wp-content/themes/espira_v3/images/bg-seo.png') no-repeat top center;width:201px;height:99px;margin:0 auto 14px;text-indent:-9999px; }

.report p.action {
	border: 0 ;
	background-color: transparent;
	text-align: center!important;
}

@-webkit-keyframes pulse {
from { background-color: #000000; -box-shadow:: 0 0 9px #D7BA9B; }
50% { background-color: #585858; -box-shadow:: 0 0 18px #ECEADA; }
to { background-color: #000000; -box-shadow:: 0 0 9px #D7BA9B; }
}

.report h4 {
	
}

.report p.action a {
	text-align: center!important;
	
	display: block;
	-webkit-box-shadow: rgba(0, 0, 0, 0.246094) 0px 1px 3px 0px;
	-webkit-font-smoothing: antialiased;
	background-attachment: scroll;
	background-clip: border-box;
	background-color: #222;
/* 	background-image: url(http://www.zurb.com/images/gradients/36px-blended.png); */
	background-origin: padding-box;
	background-position: 0px 0px;
	border-bottom-color: rgba(0, 0, 0, 0.347656);
	border-bottom-left-radius: 18px;
	border-bottom-right-radius: 18px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: rgba(0, 0, 0, 0.246094);
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: rgba(0, 0, 0, 0.246094);
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: rgba(0, 0, 0, 0.246094);
	border-top-left-radius: 18px;
	border-top-right-radius: 18px;
	border-top-style: solid;
	border-top-width: 1px;
	color: white;
	cursor: pointer;
	display: inline-block;
	font-family: Arial, Helvetica, 'Helvetica Neue', Verdana, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	height: 13px;
	line-height: 13px;
	margin: 5px auto;
	outline-color: white;
	outline-style: none;
	outline-width: 0px;
	overflow-x: visible;
	overflow-y: visible;
	padding-bottom: 8px;
	padding-left: 17px;
	padding-right: 17px;
	padding-top: 6px;
	position: relative;
	text-align: left;
	text-decoration: none;
	text-rendering: optimizelegibility;
	text-shadow: rgba(0, 0, 0, 0.246094) 0px -1px 1px;
	width: 180px;
	
	-webkit-animation-name: pulse;
	-webkit-animation-duration: 7s;
	-webkit-animation-iteration-count: infinite;
	
	-moz-animation-name: pulse;
	-moz-animation-duration: 7s;
	-moz-animation-iteration-count: infinite;
}
#gform_submit_button_3 {
	width: 200px;
}

.gfield_error input, .gfield_error textarea{border: 1px solid red; background: #F3F099}

	

/* mobiel call to action **/


	.call-to-action-mobile {
		text-align: center;
	}
	.call-to-action-mobile a,
	.call-to-action-mobile img {
		border: 0px!important;
	}
	
	
	@media screen and (min-width: 320px) {
		.bt-call {
			display: none;
		}
	}

	@media screen and (max-width: 320px) {
		.bt-call {
			display: block;
		}
		.bt-call img {
			width: 250px;
			height: auto;
		}
		.bt-form {
			display: none;
		}
	}
.single-landing-pages .landing-content .cliente-datos strong { font-weight: bold !important;}


/* Landing **/


.single-landing-pages  .img  img{
	width: 100%;
	height: auto;
}

.single-landing-pages  .list {
	font-family: "DidotLTStdRoman", serif;
	font-size: 1.2em;
	list-style-type: decimal;
	padding-left: 30px;
	margin-bottom: 50px;
	
}
.single-landing-pages   .landing-phone {
	color:#FFF;
}

@media screen and (max-width: 599px) {
	.single-landing-pages  .desktop  {
		display: none;
	}
	.single-landing-pages  .mobile  {
		display: block;
		position: relative;
		top: -15px;
	}
	.single-landing-pages  .adw {
		margin-bottom: 150px;
		background-color: #c7c7c7;
		padding: 20px;
		text-align: center;
		width: 95%;
		margin: 0 auto 30px;
		display: none;
	
	}
	.single-landing-pages  .adw img {
		
		width: 70%;
		height: auto;
	}
	.single-landing-pages   .landing-phone {
		position: absolute;
		top: 20px;
		right: 5px;
		width: 55%;
		padding: 6px 5px 5px;
		margin: 0 auto;
		text-align: center;
		font-style: 20px;
		font-weight: bold;
background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGIAAABiCAYAAACrpQYOAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QkQyODBBQ0JCNTUyMTFFMkEwMTlBRDMxRkQwREZFMEYiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QkQyODBBQ0NCNTUyMTFFMkEwMTlBRDMxRkQwREZFMEYiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpCRDI4MEFDOUI1NTIxMUUyQTAxOUFEMzFGRDBERkUwRiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpCRDI4MEFDQUI1NTIxMUUyQTAxOUFEMzFGRDBERkUwRiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pm8q9dQAAAR4SURBVHja7J3rcdpAEMcPJt+jDqIOrA6QK7A6sNKBSqAD0oHSgZIKsCsQrgA6UFIBETOr8Y2i1532XvDfmR0TIOa0v9vH7Z3w5nq9Coh72QAEQEAAAiAgAAEQEIAACAhAAAQEIAACwgXCo7Gk9DNpNWr1Kz3uv64jb9LjU6t/W/1Dj/uv3z2IiAzbGXrHYGBu6YC8S6BO9Dg4ELLBn1qNPTP2GkiXVj9MANowGD0lo+/I6PEDhfYLAengvOnCUQUhGz15MKOrwnmX4LBI1mrV6hWqrRXZURvAGUZk1bMKkFvcL2E0o1qSnSch1DCUFa2nYACCfRj/yQGGcaIHuXy9laVHhyWf3G6Q2xCi95xOjR71WiVioH2SzMVsw/LcgThaWv3+aPX3iPFliel1E62FiPQy8roM5aXVwlZrJbHohsVISBzKTaYmRjoSqw8D7y0s2sZqbhhKTs3Ie22CuNI4XBYv1iulaIFRXIDof2Zk0y7bgURmWuTPe/GsT/QyMk7jsnVwsXGvjeKTZCPjNC5fHIKY696+GgpP32bGllA1Z72zbHsBk9Pn+trPKml8ueXPtX6hKSXCxlMQzYKkHmTVdKZZVkgJMBd+tx06r92HvI440u/MJuKs783Fulc92RjvqpV1Q7tPhUJiTUUYzbj+9Rj1jo00Q5fUzd0e7If4PNWgKlx9ra4J+C49txtp8un2f54H1kClgTXGaWqWNmS0PWMZma70vlJh7ZHR+xtGrzDlHWm/+VZSojK1qjxqAtivaFNH9P8bzXw31SHgyB2l7fWKjjdUjAurWHMizEWDNd5Ru9gHUT0RYmofQLW1fV7YP6tDgKB68bnh8eSGJsVewdOtQ4gV43O+MO5ndOEVhZyK/p0tvEgVGI1CiJzyjsbCJGNJ0IcFUJdUQl2FNWc8lcWs6p7+vheGcuFwX7xgjMW5RuWzZAaehbm8FQu3hxK0QtJUdbK2U1syVXMqIcobqZncnmvxVDCFzzokCKozOJtIfJwr2ISpiipDgJALvf4/10pc1/NU80/uMwSdGVxZ8oY5r6gYf5eybJkh6Bzb/Bh5/tXQZHlVHMdcaZ745Alrtj5TS2FpLjzpdoYbH0rUDsKaLmTKFLPX5qQ1LfraNQyOG1vGQBjdlmQG4RQGVz/+HjxChhHbhsBlqNBzxBBo5QSuUzVldDFcbjgG4mRoEp0Ux6ETro3fb2LifoGQ1xHWN7dM3vIb6sqa7VZeFTH9zQOZ4bg9l48yw9dXcYE4Gh6oje7r3tPr8wpEKPsRDwGiXlAo6OzQzSXMGiD096yXesHc4srWjZyzIDYKIIzWxZJ8b/XngiquO22+k56/nYO9tPpLzN+jnVvc4HkT/5+j9dojfD3X9HChyceTfg8PgvtEXCTcfRNb8CBcnwYHCOHH/REPXTWpVCK3ykjea34Sn1+B6ttYn+/FI0LWWY/YCogXAhAAAQEIgIAABEBAAAIgIAARqODPnwEEBCAAAgIQAAEBCICAAARAQAACICAAARAQgLhj+SfAAAQzuqW4FRoOAAAAAElFTkSuQmCC);		background-repeat: no-repeat;
		background-position: 5px;
		background-color: #b39f85;
		-webkit-background-size: 15px;
		background-size: 15px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		color: #444;
		text-indent: 10px;
	}
	.single-landing-pages   .landing-phone a {
		color: #444;
		font-weight: bold;
		
	}
	.single-landing-pages  .landing-form {
		background-color: #c7c7c7;
		padding: 5% 3%;
		background-color: none;
		text-align: left;
		width: 90%;
		margin: 0 auto 30px;
		
		
	}
	.single-landing-pages  .landing-form  label{
		display: block;
	}
	.single-landing-pages  .landing-form  h2{
		font-weight: bold;
		margin-bottom: 10px;
	}
	.single-landing-pages  .landing-form  input[type=text],
	.single-landing-pages  .landing-form  input[type=mail]{
		width: 100%;
		padding: 5px;
	}
	.single-landing-pages  .landing-form  input[type=text]:focus,
	.single-landing-pages  .landing-form  input[type=mail]:focus{
		outline:0;
		background-color: #fce9a6;
	}
	
	.single-landing-pages  .portfolio .thumbs img {
		width: 78%;
		height: auto;
		
	}
	
	.single-landing-pages  header[role="banner"]{
		height: 65px;
		position: relative;
		margin-bottom: 0;
	}
	
	
	.single-landing-pages  .portfolio-detalle {
		position: relative;
		top: -15px;
		margin-top: 0;
		padding-top:0;
	}
	
	.single-landing-pages  .cliente-datos h2 {
	font-size: 20px;
	margin-bottom: 5px;
	text-align: center;
	}
	
	.single-landing-pages  .cliente-datos {
		margin-top: 20px;
	}
	
	.single-landing-pages  h1,
	.single-landing-pages  h1 a {
	margin: 5px;
	width: 100px;
	height: 50px;
	-webkit-background-size: 100px 50px;
	background-size: 100px 50px;
	}

}

@media screen and (min-width: 600px) {
	.single-landing-pages  .list {
		margin-right: 170px;

	}
	
	.single-landing-pages  .desktop  {
		display: block;
		
	}
	.single-landing-pages  .mobile  {
		display: none;
	}
	.single-landing-pages  .adw {
		padding: 0;
		background-color: none;
		float: left; 
		display: inline; 
		margin: 0 50px 0 0;
		width: 85px;
		
	}
	.single-landing-pages  .adw img {
		width: 85px;
		height: auto;
	}
	
	.single-landing-pages   .landing-phone {
		width: 95%;
		margin: 10px auto;
		text-align: center;
	}
	

}


.cookie-box {
	position: fixed;
	bottom: 0;
	margin: 0 auto;
	text-align: center;
	left: 15%;
	right: 15%;
	background: #000;
	color: #fff;
	font-family: sans-serif;
	font-size: 1em;
	line-height: 160%;
	padding: 20px;
	border-radius: 4px 4px 0 0;
	box-shadow: 0px 0px 50px rgba(255,255,255,.5);	
	border: 1px solid #444;
}
.cookie-box a {
	color: #ffe27c;
	text-decoration: underline;
}
a.aceptar-cookies,
a.rechazar-cookies {
	color: #000;
	display: inline-block;
	background-color: #ffe27c ;
	padding-left: 10px;
	padding-right: 10px;
	border-radius:4px;
	text-decoration: none;

}
@media (max-width: 600px) {
	.cookie-box {
		font-size: .75em;
		padding: 5px;
		left: 0;
		right: 0;
		border-radius: 0;

	}
}

.page-id-5192 nav.menu-soluciones,
.page-id-5187 nav.menu-soluciones { display: none !important; }
.page-id-5192 .la-solucion h2::before,
.page-id-5187 .la-solucion h2::before { content: ""; }
.page-id-5192 .la-solucion h3::before,
.page-id-5187 .la-solucion h3::before { content: ""counter(answer) "."; }